ECPUNPACK(1)

NAME
ecpunpack - Project Trellis

SYNOPSIS
ecpunpack input.bit [output.config] [options]

DESCRIPTION
Error: input file is mandatory.

Project Trellis - Open Source Tools for ECP5 FPGAs Version 1.4-2build5 debian/tmp/usr/bin/ecpunpack: ECP5 bitstream to text config converter

COPYRIGHT
Copyright © 2018 gatecat <gatecat@ds0.me>

  Allowed options:

-h [ --help ]
    show help

-v [ --verbose ]
    verbose output

--db arg
    Trellis database folder location

--idcode arg
    IDCODE to override in bitstream

--input arg
    input bitstream file

--textcfg arg
    output textual configuration